/* ------------
body
--------------*/

body {
    background: transparent linear-gradient(0deg, #dc6e9f 70%, #ffffff 90%) 0% 0% no-repeat padding-box;
}

#contents {
    border: #dc6e9f solid 1px;
    box-shadow: 0px 0px 10px #e7bebe;
    background-color: #fff;
    margin: 0 auto;
}

a:hover {
    color: #dc6e9f !important;
    text-decoration: underline;
}

#index_pr_post a:hover {
    color: #dc6e9f !important;
    text-decoration: underline;
}

#post_list h4.title a {
    color: #fff;
    font-weight: normal;
}

#post_list h4.title a:hover {
    color: #fff !important;
    text-decoration: underline;
}


/* ------------
グローバルメニュー
--------------*/

#global_menu>ul {
    height: 36px;
    width: 950px;
    border-bottom: 0px solid #222;
    margin: 0 -30px 0 0;
    position: relative;
}

#global_menu>ul>li {
    margin: 0 10px 0 6px;
    width: 16% !important;
}

#global_menu>ul>li.last {
    margin: 0 10px 0 6px;
    float: left;
}

#global_menu {
    height: 37px;
}

.pc #global_menu li a {
    background-color: #fff;
    border: 1px solid #d96297;
    color: #000;
}

@media screen and (max-width: 768px) {
    #global_menu>ul {
        width: 100%;
        height: auto;
    }
    #global_menu>ul>li {
        margin: 0 10px 0 6px;
        width: 50% !important;
    }
}


/* ------------
ヘッダー
--------------*/

#header_wrap {
    border-top: 5px solid #222;
    width: 100%;
    background-image: url(../../../wp-content/uploads/header-bg.png);
}

#header_menu li a {
    background: url(../../../wp-content/uploads/menu-arrow.png) no-repeat left 3px;
}

#header_menu {
    float: left;
    margin: 4px 20px 0 0;
    padding: 4px 10px;
    background-color: #dc6e9f;
    color: #fff;
}

#header_menu li a {
    color: #fff;
}

#header_menu li a:hover {
    color: #fff !important;
}


/* ------------
スマホ　ヘッダー
--------------*/

#logo_image_mobile img {
    width: auto;
    max-height: 200%;
}


/* ------------
スライダー
--------------*/

#main_slider {
    width: 650px;
    height: 330px;
    float: left;
    border: #dc6e9f solid 1px;
}

#index_featured_post {
    background: #dc6e9f;
}

#sub_slider .item:hover,
#sub_slider .item.slick-current {
    background: #f388b8;
}

#sub_slider p {
    float: left;
    color: #fff;
    border-right: 1px solid #fff;
}

#sub_slider .item {
    border-bottom: 1px dotted #fff;
}

#main_slider .caption {
    margin: 0;
    background: rgb(240 22 61 / 50%);
}

@media screen and (max-width: 768px) {
    #main_slider {
        width: 100%;
        height: auto;
        position: relative;
        background: none;
        padding: 0;
        margin-bottom: 15px;
    }
    #index_featured_post {
        margin: 0 -20px 0 -20px;
    }
}


/* ------------
サイドメニュー　右端
--------------*/

#side_col {
    width: 180px;
    float: right;
    margin: 0 auto;
}

.side_widget {
    margin: 40px 0 20px 0;
    font-size: 11px;
    background: #fff;
    border: 0px solid #ddd;
    padding: 15px 15px 10px;
    position: relative;
}

.side_widget h2 {
    font-size: 1.4em;
    color: #dc6e9f;
}


/* ------------
サイドメニュー　左側
--------------*/

.side_headline {
    margin: -15px -15px 15px;
    line-height: 3px;
    line-height: 36px;
    font-size: 14px;
    font-weight: bold;
    background: none;
    padding: 0 15px;
    border-bottom: 1px solid #ccc;
}

h3.side_headline {
    font-size: 1.4em;
    color: #dc6e9f;
}


/* ------------
トップページ　コンテンツ
--------------*/


/* 
最近の記事
--------------*/

#index_pr_post .headline1 {
    border-left: 0px solid #d9d900;
}

#index_recent_post ul {
    border-left: 0px solid #ccc;
    border-right: 0px solid #ccc;
    margin: 0;
    padding: 0;
    background: #fff;
}

.index_category_post {
    margin: 0 0 60px 0;
    border: 0px solid #ccc;
    border-top: none;
    height: 377px;
    overflow: hidden;
    background: #fff;
    position: relative;
}

#index_recent_post li {
    width: 314px;
    height: 95px;
    float: left;
    border-bottom: 1px solid #ccc;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#index_recent_post li.odd {
    border-left: 0px solid #ccc;
    width: 313px;
}

@media screen and (max-width: 768px) {
    #index_recent_post ul {
        margin: 40px auto;
        padding: 0;
        background: #fff;
    }
    #index_recent_post ul {
        height: auto;
        margin: 10px auto 0;
    }
    #index_recent_post li {
        height: auto;
        margin: 10px auto 0;
    }
    #index_recent_post li.odd {
        width: 100%;
        border-left: 1px solid #ccc;
    }
    #index_recent_post li.even {
        width: 100%;
        border-left: 1px solid #ccc;
    }
}


/* 
カテゴリー
--------------*/

.headline1 {
    margin: 0;
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    border: 0px solid #ccc;
    border-left: 0px solid #adb8bf;
    font-size: 15px;
    background: none;
    color: #dc6e9f;
    font-size: 1.6em;
}

@media screen and (max-width: 768px) {
    .headline1 {
        position: relative;
        width: 100%;
        background: none;
        padding: 0;
        margin-bottom: 15px;
    }
}


/* 
 PR記事
--------------*/

#index_pr_post {
    margin: 40px auto 20px auto;
}

#index_pr_post ul {
    margin: 0 auto 60px 20px;
}


/* 
ランキング
--------------*/

#index_ranking_post .headline1 {
    border-left: 0px solid #865fac;
}

#index_ranking_post {
    margin: 40px auto 20px auto;
}

#index_ranking_post ul {
    margin: 0 auto 60px 20px;
}

#index_ranking_post a {
    width: 40%;
    float: left;
    text-decoration: none;
    color: #333;
    display: block;
}


/* ------------
フッター
--------------*/

#footer_widget_wrap {
    background: #f9f9f9;
    width: 100%;
    min-width: 1150px;
    border: 1px solid #dc6e9f;
}

.footer_headline {
    font-size: 1.6em;
    color: #dc6e9f;
    background: url(img/common/dot1.gif) repeat-x left bottom;
    padding: 0 0 7px 0;
    margin: 0 0 12px 0;
}

#footer_wrap {
    background: #fff;
    border-top: 4px solid #dc6e9f;
}

#copyright {
    background: #dc6e9f;
    color: #fff;
}


/* ------------
カテゴリーページ
--------------*/

#left_col {
    width: 630px;
    float: left;
    margin: 0 0 0 0;
}

.archive_headline {
    color: #dc6e9f;
    margin: 0 auto;
}

#single_title h2 {
    background-color: #dc6e9f !important;
}

#bread_crumb li a {
    color: #dc6e9f;
    text-decoration: underline;
}

#bread_crumb {
    border: 0px;
}

#single_meta {
    background: #fff;
}

#post_list {
    background-color: #fff;
}

#post_list li.post_category {
    line-height: 1.5em;
}

#post_list .meta {
    margin: 2px 0 0 0;
}

#post_list .title {
    background-color: #dc6e9f;
    color: #fff;
    padding: 6px;
    line-height: 1.2em;
}

#post_list .title a {
    color: #fff;
}

.archive_headline {
    color: #dc6e9f !important;
    margin: 0 auto;
    width: 90%;
}

#post_list li.post_category {
    border-right: 0px solid #aaa;
    margin: 0 10px 10px 0;
    padding: 0 10px 0 0;
}

#post_list ul li.post_date {
    display: block;
    margin: 0 10px 0 0;
    padding: 3px 10px 0 0;
    border-right: 1px solid #ccc;
}

#post_list li.post_category {
    border-right: 0px solid #aaa;
    margin: 0 10px 10px 0;
    padding: 6px 10px;
    background-color: #fbf0f4;
}

@media screen and (max-width: 768px) {
    #bread_crumb {
        margin: 0 -20px 0 -20px;
        width: calc(100% + 40px);
        background: #fff;
    }
    #left_col {
        width: 100%;
        float: none;
        margin: 0 auto;
    }
    .index_category_post {
        height: auto;
    }
    #post_list .meta {
        margin: 2px 0 10px 0;
    }
    #post_list .title {
        background-color: #dc6e9f;
        color: #fff;
        padding: 4px 0 4px 6px;
    }
    .archive_headline {
        color: #dc6e9f !important;
        margin: 0 auto;
        width: 90%;
    }
    #post_list ul li.post_date {
        display: block;
        margin: 0 10px 0 0;
        padding: 3px 10px 0 0;
        border-right: 1px solid #ccc;
    }
}


/* ------------
各ページ
--------------*/

.post h1,
.post h2,
.post h3,
.post h4,
.post h5 {
    color: #d96297;
    padding: 0 20px;
}

.post p {
    padding: 0 20px;
}

.styled_post_list1 .info .date {
    margin: 2px 0 5px 0;
    line-height: 100%;
    color: #ccc;
    font-weight: bold;
}

.page_navi a,
.page_navi a:hover,
.page_navi span {
    text-decoration: none;
    color: #fff;
    font-size: 11px;
    padding: 13px 15px;
    line-height: 100%;
    margin: 0 4px 4px 0;
    background: #e7bebe;
    display: block;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.page_navi a:hover {
    color: #dc6e9f !important;
}

@media screen and (max-width: 768px) {
    .post p {
        padding: 0;
    }
}